Subject: [Enum] Re: Erratum in RFC 4114 (fwd)

From: Alice Hagens <[email-masked]>
Date: Fri, 9 Sep 2005 11:01:43 -0700 (PDT)

Greetings,

Thank you for bringing this error to our attention.  Please confirm that 
it is posted accurately on http://www.rfc-editor.org/errata.html. 

Thank you.

RFC Editor/ah

>Date: Tue, 21 Jun 2005 12:48:30 +0200 (CEST)
>From: Bernie Hoeneisen <[email-masked]>
>X-X-Sender: bhoeneis@machb
>To: [email-masked]
>Subject: Erratum in RFC 4114 (fwd)
>MIME-Version: 1.0
>X-ISI-4-39-6-MailScanner: Found to be clean, Found to be clean
>X-Spam-Status: No, hits=-4.9 required=5.0 tests=BAYES_00 autolearn=ham  
version=2.64
>
>Dear RFC Editor
>
>Just a reminder:
>
>2 weeks ago I have reported an Erratum in RFC 4114 (see below), but it has 
>not appeared in the RFC Errata pages yet:
>   http://www.rfc-editor.org/errata.html
>
>cheers,
>  Bernie
>
>---------- Forwarded message ----------
>Date: Tue, 7 Jun 2005 11:37:57 +0200 (CEST)
>From: Bernie Hoeneisen <[email-masked]>
>To: [email-masked]
>Cc: [email-masked], "Hollenbeck, Scott" <[email-masked]>
>Subject: Erratum in RFC 4114
>
>FYI and the RFC errata Database:
>
>As reported months ago (before publication as RFC) directly to the author, 
>there is an erratum in RFC 4114 in section 3.1.2.  EPP <info> Command:
>
>
>   Example <info> response:
>
>   [...]
>      S:    <domain:name>3.8.0.0.6.9.2.3.6.1.4.4.e164.arpa</domain:name>
>   [...]
>      S:     <domain:hostObj>ns1.example.com</domain:hostObj>
>      S:     <domain:hostObj>ns2.example.com</domain:hostObj>
>      S:    </domain:ns>
>   -->   S:    <domain:host>ns1.example.com</domain:host>
>   -->   S:    <domain:host>ns2.example.com</domain:host>
>   [...]
>
>There is the <domain:host> that should list the "fully qualified names of
>the subordinate host objects that exist under this superordinate domain
>object."
>
>As the <domain:name> is not "example.com:, those <domain:host> elements should 
>be removed in this case.
>
>cheers,
>  Bernie
>
>
>On Mon, 6 Jun 2005 [email-masked] wrote:
>
>> A new Request for Comments is now available in online RFC libraries.
>> 
>> 
>>        RFC 4114
>> 
>>        Title:      E.164 Number Mapping for the Extensible
>>                    Provisioning Protocol (EPP)
>>        Author(s):  S. Hollenbeck
>>        Status:     Standards Track
>>        Date:       June 2005
>>        Mailbox:    [email-masked]
>>        Pages:      17
>>        Characters: 31490
>>        Updates/Obsoletes/SeeAlso:    None
>> 
>>        I-D Tag:    draft-ietf-enum-epp-e164-08.txt
>> 
>>        URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4114.txt

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum